Subject: [NEXTEL-1] Nextel On "New Funding Proposal" for Spectrum Swap-

From: Marcel <[email-masked]>
Date: Thu, 24 Oct 2002 16:25:09 -0400

Yesterday Nextel was suppose to file a "New Funding Proposal" yesterday with the FCC.
Insiders now says the date has been pushed back to Nov. 7, 2002.

Laura, Alan T.- Anything you can share?

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Looking for a more powerful website? Try GeoCities for $8.95 per month.
Register your domain name (http://your-name.com). More storage! No ads!
http://geocities.yahoo.com/ps/info
http://us.click.yahoo.com/auyVXB/KJoEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/